summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGeorgy Yakovlev <gyakovlev@gentoo.org>2020-10-08 20:17:50 -0700
committerGeorgy Yakovlev <gyakovlev@gentoo.org>2020-10-08 23:23:06 -0700
commit3d33f9484735ae47db7a286e5b233b675169ac0d (patch)
treefda63150933168b640a1670054de9e5338eb9239
parentdev-lang/rust-bin: bump to 1.47.0 (diff)
downloadgentoo-3d33f9484735ae47db7a286e5b233b675169ac0d.tar.gz
gentoo-3d33f9484735ae47db7a286e5b233b675169ac0d.tar.bz2
gentoo-3d33f9484735ae47db7a286e5b233b675169ac0d.zip
virtual/rust: bump to 1.47.0
Package-Manager: Portage-3.0.8, Repoman-3.0.1 Signed-off-by: Georgy Yakovlev <gyakovlev@gentoo.org>
-rw-r--r--virtual/rust/rust-1.47.0.ebuild15
1 files changed, 15 insertions, 0 deletions
diff --git a/virtual/rust/rust-1.47.0.ebuild b/virtual/rust/rust-1.47.0.ebuild
new file mode 100644
index 00000000000..7cf8d65440f
--- /dev/null
+++ b/virtual/rust/rust-1.47.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit multilib-build
+
+DESCRIPTION="Virtual for Rust language compiler"
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc64 ~x86"
+
+BDEPEND=""
+RDEPEND="|| ( ~dev-lang/rust-${PV}[${MULTILIB_USEDEP}] ~dev-lang/rust-bin-${PV}[${MULTILIB_USEDEP}] )"